Subject: [MSEC] multicast scenario for SRTP-DTLS Key Transport

From: "Dan Wing" <[email-masked]>
Date: Fri, 15 Feb 2008 16:12:52 -0800

I just posted a new version of "Datagram TLS Secure RTP (DTLS-SRTP) Key
Transport" with a new scenario that I expect will interest the MSEC working
group, "Point to Multipoint using Multicast", 
http://tools.ietf.org/html/draft-wing-avt-dtls-srtp-key-transport-01.txt#secti
on-3.2

I had presented -00 to AVT at IETF-70 in Vancouver and have asked for agenda
time to present -01 to AVT in Philadelphia.

If there is interest and agenda time I can present the idea to the MSEC
working group in Philadelphia to describe how I forsee DTLS-SRTP Key Transport
could work with multicast SRTP.

Comments welcome.

-d

_______________________________________________
MSEC mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/msec